.content-sidebar,
.sidebar-content {
   flex-grow: 1;
   display: flex;
   flex-direction: column;
   width: 100%;
}

.sidebar {
   position: fixed;
   top: calc(var(--header-height) + 1px);
   left: calc((500px * var(--scale)) * -1);
   width: calc(500px * var(--scale));
   height: calc(100vh - var(--header-height));
   overflow: auto;
   background-color: var(--background-primary);
   border-right: calc(1px * var(--scale)) solid var(--border-color);
   transition: left 400ms ease-in-out;
   z-index: 10;
}

.sidebar.active {
   left: 0px;
}

.header + .sidebar-button {
   display: flex;
   visibility: visible;
}